/*
 Theme Name:     TACO ZINE
 Theme URI:      http://themeforest.net/user/cubell
 Description:    15zine Child Theme CUSTOMIZED BY BILL BRISSETTE - BILLBRISSETTE.COM
 Author:         Cubell
 Author URI:     http://themeforest.net/user/cubell
 Template:       15zine
 Version:        1.3
*/

@import url("../15zine/style.css");
/* =Theme customization starts here. Any CSS code entered here will overwrite the parent's CSS.
-------------------------------------------------------------- */
body {
    font-size: 17px;
    line-height: 1.8;
    -webkit-font-smoothing: antialiased;
    color: #484848;
}
a {
    color: #000;
    text-decoration: none;
    font-weight: 600;
}

.tagcloud {
    text-align: center;
    text-align: justify;
}

.cb-footer-dark .cb-footer-widget-title {
    display: none;
}

.cb-menu-light #cb-nav-bar .cb-main-nav {
    border-bottom: 3px solid #161616;
    border-top: 3px solid #161616;
}

.cb-menu-light.cb-fis-big-border #cb-nav-bar .cb-nav-bar-wrap {
    border-top: 3px solid #161616;
    border-bottom: 3px solid #161616;
}
.cb-menu-light.cb-fis-big-border #cb-nav-bar .cb-main-nav {
    border-bottom: 0;
    border-top: 0;
}

.cb-stuck.cb-menu-light #cb-nav-bar .cb-main-nav {
    border-top: 0px solid #161616;
}
.cb-stuck.cb-menu-light #cb-nav-bar .cb-nav-bar-wrap {
    border-top: 3px solid #161616;
}

.cb-stuck #cb-nav-bar #cb-nav-logo {
    padding-top: 8px!important;
    margin: 0 20px;
}

.cb-module-header .cb-module-title:after {
    height: 4px;
}

.h entry .cb-placeholder-img  {
	display: none;
}

.cb-module-block .cb-post-title {
    letter-spacing: 1px;
}
.cb-fis-big.cb-fis-block-site-width .cb-meta h1, .cb-fis-big .cb-meta .cb-byline, .cb-meta-style-4 .cb-article-meta, .cb-meta-style-2 .cb-article-meta h2 a{
    text-shadow: 0px 2px #000000;
}

.cb-module-block .cb-article-big.cb-meta-style-2 .cb-post-title a, #cb-nav-bar .cb-big-menu .cb-mega-trending ul li .cb-meta .cb-post-title a, .cb-mm-dark #cb-nav-bar .cb-mega-trending ul li .cb-meta .cb-post-title a {
    text-shadow: 0px 1px #000000;

}

.cb-body-light .cb-pagination a, .cb-body-light .cb-entry-content .cb-pagination a {
    border-radius: 6px;
}

.cb-body-light .cb-pagination .current {
    border-radius: 6px;

}

.cb-pagination-button a {
    line-height: 57px;
    border-radius: 6px;
    font-family: 'Montserrat', sans-serif;
    }
    
#text-3 {
    padding-top: 0px;
    padding-bottom: 0px!important;
    text-align: center;
}

#mce-EMAIL {
    width: 100%;
    padding: 16px;
    font-family: 'Montserrat', sans-serif;
}

.contact-form textarea {
    height: 200px !important;
    width: 100% !important;
    font-family: 'Montserrat', sans-serif;
    padding: 10px;
    color: #000000;
}
  
.contact-form input[type=email], .contact-form input[type=text] {
    width: 100% !important;
    padding: 16px;
    font-family: 'Montserrat', sans-serif;
    max-width: 100% !important;
    margin-bottom: 13px;
}

input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    padding: 15px;
    border-radius: 6px;
    border: 2px solid #000000;
    background-color: transparent;
   
    color: #000000;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
}

.cb-byline .cb-byline-short .cb-comment-count {
	display: none;
}
    
@media only screen and (max-width: 1199px) {
.cb-stuck #cb-nav-logo, #cb-nav-logo img {
    padding-top: 4px;
}
}

@media only screen and (max-width: 1024px) {
.cb-stuck #cb-nav-logo, #cb-nav-logo img {
    padding-top: 4px;
}
}
.site-title {
	text-transform: none;}
.entry-title {
    text-transform: none;
}

